{
  "LBL_BUNDLE_ASSEMBLY_CUSTOMER_STEP": "IT_IT Customer",
  "LBL_GENERATE_BUNDLES_STEP": "IT_IT Generate Bundles",
  "LBL_BUNDLE_CONTENT_QUANTITY": "IT_IT Bundle Content Quantity",
  "BTN_RESET_TO_DEFAULT": "IT_IT Reset To Default",
  "LBL_NUMBER_OF_BUNDLES": "IT_IT Number of Bundles",
  "BTN_GENERAL_POOL": "IT_IT General Pool",
  "MSG_NO_PRODUCTS_AVAILABLE": "IT_IT No products available",
  "LBL_SELECT_PRODUCT_STEP": "IT_IT Product",
  "MSG_BUNDLE_STICKERS_SENT_TO_PRINT": "IT_IT Bundle sticker(s) sent to printer",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "IT_IT No form print configuration for dialog Bundle Assembly Non Unique Contents and report(s) {{reportName}}. Printing will not be done.",
  "MSG_BUNDLE_STICKERS_PRINTED": "IT_IT Bundle sticker(s) printed",
  "MSG_BUNDLE_STICKERS_CREATED": "IT_IT Bundle sticker(s) created but not printed"
}